Forums | Mahara Community

Support /
Does Mahara 18.04. version support PHP 7.1 and PHP 7.2 version


william chan's profile picture
Posts: 32

26 July 2019, 2:48 PM

Dear Support,

We plan to upgrade PHP version of existing Mahara version to 7.1 and 7.2. Does it support? Please advise.

Regards,

William

Kristina Hoeppner's profile picture
Posts: 3866

27 July 2019, 11:41 PM

Hi Wlliam,

18.04 does not yet support PHP 7.1 or 7.2. Mahara 19.04 does. It would be best to upgrade to the latest version. Mahara 18.04 will go out of support in a few months, October 2019.

Cheers

Kristina

2 results